{
  "verseBefore": "Rồi một thiên sứ hùng mạnh nâng tảng đá giống như thớt cối lớn lên và ném nó xuống biển, nói \\q\n“Thành lớn Ba-by-lôn \\qq2\nsẽ bị quăng mạnh xuống như thế này đây, \\q2\nvà sẽ chẳng còn được thấy nữa.\n\\q",
  "verseAfter": "Yôôych muuyq kơy yaak kaalh paraat tơk kuk phơu dang đaji thơơt xaay kôt tok ji week ni pôôt tahlii, đnooy \\q\n“Theng kôt Baa-by-lôôn \\qq2\nhnoq biq avih kaalh pôôt đaji đaneq  neq, \\q2\nji hnoq paq măn jah hkoq đnoyq.\n\\q",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 18,
  "activeVerse": 21,
  "modifiedTimestamp": "2021-10-26T01:35:12.642Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 18,
      "verse": 21
    },
    "tool": "wordAlignment",
    "groupId": "chapter_18"
  }
}
